<!DOCTYPE html>
<html>
    <head>
        <title>Javascript | Hw 8</title>
        <link rel="stylesheet" href="./css/main.css">
    </head>
    <body>

        <input type="number" class="input-price">

        <script src="./js/script.js"></script>
    </body>
</html>